
Ryzom - Bug # 841

Status: Closed Priority: Normal
Author: vl Category:
Created: 05/06/2010 Assignee: vl
Updated: 05/28/2010 Due date:
Subject: Change the wrong header in the source code
Description

Some header are still under gplv2 instead of agplv3.

https://www.ohloh.net/p/ryzom/analyses/latest

History
#1 - 05/07/2010 10:24 am - vl
- Status changed from New to Assigned

#2 - 05/07/2010 10:24 am - vl
- Assignee set to vl

#3 - 05/07/2010 11:19 am - Anonymous
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r6.

#4 - 05/07/2010 11:19 am - Anonymous

Applied in changeset r7.

#5 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed
